package com.roy.spark;

import java.io.Serializable;

/**
 * @author ：楼兰
 * @date ：Created in 2021/5/22
 * @description:
 **/

public class Person implements Serializable {

    private String name;
    private long age;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public long getAge() {
        return age;
    }

    public void setAge(long age) {
        this.age = age;
    }
}
